body {
    font-family: monospace;
    font-size: large;
    background-color: #eee; 
    margin: 40px;
    align-content: left;
}
h1 {
    color: black;
    text-decoration: none;
} 
h2 a {
    color: blue;
    text-decoration: none;
}
h2 {
    color: blue;
    text-decoration: none;
} 
.box {
    width: 400px;
    height: 250px;
    float: left;
    padding: 0px 40px 100px 0px;
}
.screenshot {
    width: 400px; 
    height: 250px;
    overflow: hidden;
}
a:link { 
    color: blue;
    text-decoration: none; 
} 
a:visited { 
    color: blue;
    text-decoration: none;
} 
a:hover { 
    color: red;
    text-decoration: none;
}

footer {
	clear:left;
	width:100%;
}